Subject: [mile] I-D Action: draft-ietf-mile-rfc5070-bis-17.txt

From: [email-masked]
Date: Sun, 20 Mar 2016 17:53:49 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Managed Incident Lightweight Exchange of the IETF.

        Title           : The Incident Object Description Exchange Format v2
        Author          : Roman Danyliw
	Filename        : draft-ietf-mile-rfc5070-bis-17.txt
	Pages           : 162
	Date            : 2016-03-20

Abstract:
   The Incident Object Description Exchange Format (IODEF) defines a
   data representation for security incident reports and cyber
   indicators commonly exchanged by operational security teams for
   mitigation and watch and warning.  This document describes the
   information model for the IODEF and provides an associated data model
   specified with XML Schema.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-mile-rfc5070-bis/

There's also a htmlized version available at:
https://tools.ietf.org/html/draft-ietf-mile-rfc5070-bis-17

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-ietf-mile-rfc5070-bis-17

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

---

From: "Roman D. Danyliw" <[email-masked]>
Date: Mon, 21 Mar 2016 01:15:51 +0000

Hello WG!

A -17 version of draft-ietf-mile-rfc5070-bis has been submitted.  The changelog is as follows:

** (text) Corrected XML examples (https://www.ietf.org/mail-archive/web/mile/current/msg01804.html)
** (schema) Renamed Telephone@type="direct" to "wired" (https://www.ietf.org/mail-archive/web/mile/current/msg01802.html)
** (schema) Renamed observable-type-type to bulkobservable-type-type for consistency
** (schema) Fixed misspelling of "domain-name" in bulkobservable-type-type
** (schema) Added RelatedActivity/IndicatorID
** (schema) Added Campaign/URL
** (schema) Added RecordData/URL
** (schema) Changed the type of the DefinedCOA class from ML_STRING to STRING
** (schema) Renamed HashTarget to HashTargetID; and changed its type from ML_STRING to STRING
** (schema) Added missing extension attribute, Confidence@ext-rating
** (schema) Added EmailData/{EmailHeaders, EmailBody, EmailMessage}
** (schema) Fixed cardinality of EmailData/{EmailFrom, EmailHeaderField} to be 0:M
** (schema) Changed the cardinality of Hash-to-ds:CanonicalizationMethod to be 0:1 per text
** (schema) Added FuzzyHash/FuzzyHashValue and modified the cardinality of the FuzzyHash child classes
** (schema) Removed BulkObservable@type="fqdn" as it as redundant given type="domain-name"
** (schema) Added missing extension attribute, IndicatorExpression@ext-operator
** (text) Removed Section 1.1, 1.5 and 7.3
** (text) Corrected namespace references in the examples of Section 5.2
** (text) Added content to the Acknowledgement section
** (text) Corrected references and dropped RFC3339 and ISO8601 
** (text) Significant editorial updates in all sections

Any feedback is welcome.

Roman

-----Original Message-----
From: mile [mailto:[email-masked]] On Behalf Of [email-masked]
Sent: Sunday, March 20, 2016 8:54 PM
To: [email-masked]
Cc: [email-masked]
Subject: [mile] I-D Action: draft-ietf-mile-rfc5070-bis-17.txt

Abstract:

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

_______________________________________________
mile mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mile